Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.2 to 1.1.1

  1. #1
    Default 1.1.2 to 1.1.1
    i used to have 1.1.1 with jailbreak and all the stuffs to customize my iphone.

    recently i upgraded to 1.1.2, but now i want to go back to 1.1.1.

    once i follow the steps , it says error 1505, and im running with a mac not a pc, so i cant use iPHUC ...

    what can i do then ?

    thanks in advance.

  2. #2
    i thought iphuc was an alternative for windows user that cannot use independence on a mac...so, try indepedence to boot it up after the error

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •